body {
  font: 15px/1.333em "Trebuchet MS", helvetica, Arial, sans-serif;
  color: #aaa;
  background: #323232;
}
dl dd { margin-left: 1em; }
a { text-decoration: none; color: #0069b2; }
h1 { font-family: "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; margin-bottom: 18px; line-height: 1; font-weight: normal; color: #323232; }
h2 { font-family: "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; margin: 1em 0; font-weight: normal; line-height: 1.25; }
h2 span { font-weight: normal; }
h2.column { margin: 20px 10px 20px 10px;}

.field .field-label { font-weight: normal; }
.field-label-inline .field-label,
.field-label-inline .field-item,
.field-label-inline .field-items{ display: inline; float: none; }

/*layout*/
#content { position: relative; }
#content-bottom { background-color: #FFF; margin: 0 auto; width: 970px; }
#content-bottom.row { overflow: visible; }
#sidebar-right{ position: relative; z-index: 10; padding: 10px 10px 0 64px; }

/*top*/
#top { height: 30px; background: #e6e6e6; }

/*page*/
#page { background: #fff; color: #231f20; }
.node-page { color: #5a5a5a; }
.node-page .group-videos { position: relative; padding-bottom: 56.25%; height: 0 }
.node-page .group-videos img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; cursor: pointer; }
.node-page .group-videos:after { content: ""; position: absolute; display: block; background: url('../img/play-button.png') no-repeat 0 0;
  top: 40%; left: 45%; width: 54px; height: 54px; z-index: 30; cursor: pointer; }
.node-page.ds-2col-stacked > .group-footer { padding: 1em 0; }
.node-page .group-videos iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.node-page .player img { display: none; }
.node-page .player:after { display: none; }
.node-page .field-name-body { padding: 1em 0; border-bottom: 1px solid #eaeaea; margin-bottom: 1em; }

/*header*/
#header { box-shadow: 0 4px 6px 1px rgba(0,0,0, .2); width: 100%; position: relative; z-index: 10; }
#header .row { padding: 20px 0 22px; position:relative; overflow: visible; }
#logo img { width: 450px; padding-left: 10px; }

nav { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; position: relative; height: 57px; }
nav.column { overflow: visible; }
nav #primary { position: absolute; bottom: 0; }
nav #primary li { text-transform: uppercase; }
nav #primary li.first { display: none; }
nav #primary li a { color: #000; text-decoration: none; font-size:14px; font-weight: bold; }
nav #primary li.active-trail a { color: #CF406E; }
#pull, #close, #nav-donate, #nav-hrw { display: none; }
nav #primary li.active a { color: #CF406E; }
/*social*/
#social-links { font-size: 0; border-right: 2px solid #fff; position: absolute; top: -50px; right: 258px; }
#social-links span { font-family: "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; display: inline-block; font-size: 13px; line-height: 1; padding: 9px; color: #b4b4b4; }
#social-links a { background: #b4b4b4; border-left: 2px solid #fff; font-size: 14px; padding: 8px; color: #fff; width: 14px; text-align: center; }

/*search*/
#search { position: absolute; right: 0; top: -50px; width: 240px; }
#block-search-form { height: 30px; }
#block-search-form:before { content: "\f002"; font: normal normal normal 13px/2 FontAwesome; color: #0069b3; float: left; padding-right: 10px; }
#block-search-form .content { margin-left: 24px; }
.region-search input.form-text { color: #0069b3; background: transparent; border: 0; font: bold 15px/2 "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; width: 100% }
.region-search input.form-text::-webkit-input-placeholder { color: #0069b3; }
.region-search input.form-text:-moz-placeholder { color: #0069b3; }
.region-search input.form-text::-moz-placeholder { color: #0069b3; }
.region-search input.form-text:-ms-input-placeholder { color: #0069b3; }
.region-search input.form-item label { display: none; }
.region-search input.form-submit { display: none;  }

/*city selector*/
#templated-select-edit-cities { width: 228px; }
#block-hrwff-cities-hrwff-city-selector .form-item { margin: 0; height: 55px; }
#main #block-hrwff-cities-hrwff-city-selector { z-index: 10; }
.select-container { background: #fff url('../img/handle.png') no-repeat bottom right; box-shadow: 0 4px 6px 1px rgba(0,0,0, .2); }
.select-container.open { background-image: none; }
.select-current-val { font-size: 15px; line-height: 18px; padding: 10px; text-transform: uppercase; }
.select-current-val.first { font-size: 13px; }
.select-option { font-size: 17px; padding-left: 8px;  }
.select-option.all { margin-top: 8px; }
.select-option.first { margin-top: 8px; }
.select-option.last { margin-bottom: 8px; }
.select-option.highlight { font-size: 15px; line-height: 1.5em; }

/*main*/
#main.column { overflow: visible; }
#main a:hover { text-decoration: underline; }
#main h2 { font-weight: bold; font-size: 21px; margin-bottom: 20px; padding-top: 10px; }
#main p { margin-bottom: 1em; }
#main p.callout { font-size: 18px; line-height: 24px; }

/*featured films*/
body.front #content-bottom {
  padding-bottom: 40px;
  padding-left: 10px;
}

#featured-films {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

#featured-films .featured-films h2.featured-films-title {
  margin-bottom: 8px;
}

#featured-films ul.featured-films-list li.featured-film-wrapper div.field-name-title h2 {
  margin: 5px 0;
}

.featured-film-wrapper {
  display: inline;
  float: left;
  list-style-type: none;
  padding-right: 20px;
  width: 300px;
}

.featured-film-wrapper .field-name-field-poster a img {
  height: auto;
  width: 300px;
}

/*sponsors*/
#sponsors { background: #ccc; color: #9b9b9b; font-size: 11px; line-height: 2em; height: 80px; }
.view-partners .item-list ul li { margin: 0 3em 0 0; float: left; display: block; }
.views-field-field-partner-logo a { position: relative; float: left; background: #fff; }
.views-field-field-partner-logo a:after { content:''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0, 0.2); }
.views-field-field-partner-logo img { opacity: 0.5; }
/*footer*/
#footer { font-size: 11px; line-height: 2.4em; padding: 11px 0; }
#footer li { display: block; }
#footer a.active { color: #4497ce; font-weight: bold; }
#footer-secondary-menu li a:before { font: normal 15px/22px FontAwesome; padding-right: .5em; }
#footer .address2:before { content: "\2022"; margin-right: .25em; }
#footer .privacy { display: none; }


/*event list*/
.ticket-link-dont-display {background :#fff;}
.node-type-event.column .node-type-film.column { padding: 0; }
.content .content { padding: 0; }
div.screenings { background-color: #f8f3ee; }
p.sort-order { display: inline-block; background-color: #e6e6e6; padding: 5px 0px 5px 5px; margin-bottom: 1em; }
p.sort-order span.list-by { color: #999; font-style: italic; padding: 0 1em; }
p.sort-order a { padding: 0 1em; color: #231f20; text-transform: uppercase; text-decoration: none; font-weight: bold; }
p.sort-order a.venue-link { background: #000; border-left: 1em solid #fff; color: #fff; padding: 13px 3em; white-space: nowrap;}
p.sort-order a.active { color: #ed037c; }
.node-type-event .views-field-title a,
.node-type-film .title a { font-size: 1.5em; color: #231f20; text-decoration: none; }
.node-type-event .field-field-qa { float: left; margin-right: .3em; }
.node-type-event .field-field-datetime { clear: left; }
.node-type-event .views-field-field-tagline-value { display: none; }
div.empty-message { padding-top: 40px;}
h1.empty-message { font-size:23px; line-height:18px;}
#main div.empty-message h2.empty-message { font-weight: bold; font-size: 18px; margin: 0 0 5px 0; padding:0; }

/*city page*/
table.cities { width: 100%; margin-bottom: 20px; }
table.cities tbody { border-color: #e6e6e6;}
table.cities tr { background: #fff; border-color: #e6e6e6; border-bottom: 1px solid #CCC;}
table.cities td { line-height: 20px; width: 33%; padding-top: 0.55em; vertical-align: top; }
table.cities td a { color: #231f20; }
table.cities td.name span { font-size: 18px; }
table.cities td.date { font-size: 12px; }
table.cities td.venue { font-size: 11px; }
table.cities td.views-field-field-venue { padding: 10px 0; }
table.cities td.views-field-field-venue .item-list ul { list-style: none; margin: 0 0 0.75em 0; }
table.cities td.views-field-field-venue .item-list ul li { margin: 0 0 0.25em 1.5em; }
table.cities td.views-field-field-venue .item-list ul li a { color: #0069b2; font-size: smaller; }
div.view-Cities { font-family: "Trebuchet MS",helvetica,Arial,sans-serif; }
div.view-Cities a:hover {text-decoration: underline; color: #231F20;}
div.view-Cities a {color: #231F20;}
div.view-Cities h3 {width:33%; float:left;}
span.city-1 {font-size:18px; color: #231F20;}
span.city {font-size:13px; color: #231F20;}
div.view-Cities td.views-field-field-festival-message-value {font-size:12px;}
div.view-Cities td.views-field-field-festival-venue-nid a {font-size:11px;}
div.field-field-notes {clear:both;}
div.cities-wrapper {padding:10px 0; border-top: 1px solid #E6E6E6; clear:both;}
div.views-field-field-festival-venue-nid div.field-item {float:left;}
div.cities_mobile { display: none; }
div.view-Cities .view-header label[for=city_page_view_by],
div.view-Cities .view-header select#city_page_view_by {
  display: none;
}

div.city-selector { font-family: "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; }
.city-selector select { font-family: "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; }
.city-selector option { font-family: "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; }

/*related media display*/
.node-related-media { color: #5a5a5a; }
.node-related-media .group-header { position: relative; padding-bottom: 56.25%; height: 0 }
.node-related-media .group-header img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; cursor: pointer; }

.node-related-media.ds-2col-stacked > .group-footer { padding: 1em 0; }
.node-related-media .group-header iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.node-related-media .player img { display: none; }
.node-related-media .player:after { display: none; }
.node-related-media .field-name-body { padding: 1em 0; border-bottom: 1px solid #eaeaea; margin-bottom: 1em; }
/*media item*/

/*event list view*/
.page-eventlist #content-area h1.title { display: none; }

.page-eventlist #block-hrwff-event-hrwff-event-list-navigation .event-list-navigation .sort-order {
  margin-left: 10px;
  margin-top: 10px;
  padding: 12px 0px;
}

.event-list-navigation-wrapper  label.sort-order.list-by { display: none; }
.event-list-navigation-wrapper select.event-list-navigation-select {display: none;}
.event-list-navigation { display: block; white-space: nowrap; }

.view-event-list {
  width: 960px;
  z-index: 0;
}

.view-event-list.view-display-id-page_5 {
  background-color: #fff;
}

.view-display-id-page_2.view-event-list .views-view-grid .row,
.view-display-id-page_3.view-event-list .views-view-grid .row,
.view-display-id-page_4.view-event-list .views-view-grid .row,
.view-display-id-page_5.view-event-list .views-view-grid .row {
  overflow: visible;
}

.view-event-list .views-view-grid div.film_item {
  float: left;
  margin: 10px 8px 18px 0;
  padding-right: 10px;
  position: relative;
  width: 288px;
}

.view-display-id-page_2 .views-view-grid div.film_item,
.view-display-id-page_3 .views-view-grid div.film_item,
.view-display-id-page_4 .views-view-grid div.film_item  {
  width: 284px;
}

.view-display-id-page_2 .view-content h3 {
  padding-top: 25px;
}

.view-event-list .views-view-grid div.film_item.col-3 {
  margin-right: 12px;
}

.view-event-list .views-view-grid .film_wrapper {
  background-color: #fff;
  display: inline-block;
}

.view-event-list .views-view-grid .film_wrapper:hover {
  display:block;
  overflow: visible;
  position: absolute;
  padding: 15px 10px 0px 10px;
}

.view-event-list .views-view-grid .film_wrapper #field_poster {
  height: 163px;
  overflow: hidden;
  width: 284px;
}

.view-event-list .views-view-grid .views-field-field-poster {
  box-shadow: none;
  position: relative;
  padding-bottom: .5em;
  height: 167px;
}

.view-event-list .views-view-grid .views-field-field-poster:hover .film_wrapper {
  box-shadow: 1px 4px 9px 4px #aaa;
  left: -10px;
  padding-top: 10px;
  position: absolute;
  top: -10px;
  width: 284px;
}

.view-event-list .views-field-title a {
  font: normal 1.5em "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.view-event-list .views-view-grid .film_wrapper #field_tagline {
  display: none;
}

.view-event-list .views-view-grid .film_wrapper:hover #field_tagline {
  color: #aaa;
  display: block;
  margin: 1em 0;
}
.view-event-list .views-view-grid .film_wrapper:hover #field_tagline p {
  margin: 0;
}

.view-event-list .view-content .views-field-field-qa,
.view-event-list .view-content .views-field-field-datetime-3,
.view-event-list .view-content .views-field-title,
.view-event-list .view-content .views-field-field-filmmakers,
.view-event-list .view-content .views-field-field-running-time,
.view-event-list .view-content .views-field-field-datetime {
  color: #999;
  margin-bottom: 5px;
}

.view-event-list .views-view-grid .film_wrapper img {
  height: auto;
  width: 284px;
}

/*event list view*/
.eventlist-with-slideshow {
  background-color: #fff;
  width: 960px;
}

.page-eventlist #block-hrwff-event-hrwff-event-list-navigation .event-list-navigation .sort-order {
  margin-left: 0;
  margin-top: 10px;
  padding: 12px 0px;
}

.view-event-list .view-content h1 {
  font-size: 1em;
  margin: 0;
}

.view-event-list .view-content h1 b {
  font-size: 1.25em;
}

.view-event-list .views-view-grid .views-field span {
  float: left;
  white-space: pre-wrap;
}

.view-event-list .views-view-grid .views-field-title span {
  float: none;
}

.view-event-list .view-content .views-field-field-filmmakers,
.view-event-list .view-content .views-field-field-running-time,
.view-event-list .view-content .views-field-field-datetime {
  color: #999;
  margin-bottom: 5px;
}

.view-event-list .attachment-after { padding-top: 20px; }

.view-event-list .views-field-field-ticket-link a { display: block; background: #ed037c; text-align: center; color: #fff; padding: 15px 0; text-transform: uppercase; font: normal bold 15px/1 "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; width: 130px;}
.view-event-list .views-field-field-qa img { width: 25px; }
.view-event-list .views-field-field-datetime-3 { height: 20px; }

/*film page*/
.node-film { color: #5a5a5a; }
.node-film .group-header { position: relative; padding-bottom: 56.25%; height: 0 }
.node-film .group-header img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 8; cursor: pointer; }
.film-with-trailer:after { content: ""; position: absolute; display: block; background: url('../img/play-button.png') no-repeat 0 0; top: 45%; left: 45%; width: 54px; height: 54px; z-index: 9; cursor: pointer; }
 .node-film .group-header:after { content: ""; position: absolute; display: block; top: 45%; left: 45%; width: 54px; height: 54px; z-index: 9; cursor: pointer; }
.node-film.ds-2col-stacked > .group-footer { padding: 1em 0; }
.node-film .group-header iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.node-film .player img { display: none; }
.node-film .player:after { display: none; }
.node-film .field-name-body { padding: 1em 0; border-bottom: 1px solid #eaeaea; margin-bottom: 1em; }
.more-link { display: block; margin-top: 1em; text-align: left; }
.node-film.ds-2col-stacked > .group-right { width: 100%; float: none; }
.node-film .group-left { display: none; }
.group-right .field-label-inline { margin-bottom: .5em; clear: both; }
.field-name-field-year { float: left; }
.field-name-field-running-time, .field-name-field-running-time div { display: inline; }
.field-name-field-running-time:before { content: '\002F'; margin: 0 .5em; }
.field-name-field-filmmakers-fc { clear: both; }
.field-name-field-filmmakers-fc .field-label { margin-bottom: .5em; }
.field-name-field-filmmakers-fc .field-type-text { margin-left: 130px; }
.field-name-field-filmmakers-fc .field-type-text-long { margin: 0 0 2em 130px; }
.field-name-field-filmmaker-photo { float: left; margin-bottom: 2em; }
.field-name-field-filmmaker-name { font-weight: bold; }
.field-name-field-filmmaker-role { font-style: italic; }
.field-name-field-additional-media { padding: 1em 0; border-top: 1px solid #ccc; color: #999 }
.field-name-field-additional-media .field-label { text-transform: uppercase; font: normal bold .9em/1.5 "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; margin-bottom: 1em; }
.field-name-field-additional-media .field-name-field-caption { font-style: italic; }
.group-hrw { background: #f5f5f5; padding: 20px; clear: both; margin-bottom: 2em; }
.group-hrw p:last-child:after { color: #0369b5; content: '\25A0'; }
.group-hrw .views-row { border-bottom: 1px solid #cfcfcf; margin-bottom: .5em; padding-bottom: 1em; }
.field-name-field-hrw-image { float: left; margin: 0 20px 20px 0; }
.field-name-field-hrw-media { margin-bottom: 2em; }
.field-name-field-hrw-media iframe{ width: 580px; }
.field-name-hrw-news-feed { margin: 1em 0; border-top: 1px solid #cfcfcf; padding-top: .5em; }
.views-field-created { font-weight: bold; font-size: .85em; }
.group-hrw .field-name-field-hrw-link { text-transform: uppercase; font-size: 1.1em; font-weight: bold; }
.field-name-sponsors .entity { border-top: 1px solid #eaeaea; padding-top: .5em; margin-top: .5em; }
.field-name-sponsors .entity .field { width: 50%; float: left; }
/*screenings*/
#main .field-name-screenings h2 { background: #f2f2f2;  color: #aaa; text-transform: uppercase; font-size: 15px; font-weight: normal; margin: 0; padding: 10px 10px 0; }
#main .field-name-screenings .view-screenings .views-row { background: #f2f2f2;  margin-bottom: 18px; padding: 10px 10px 18px; border-bottom: 1px solid #aaa; }
#sidebar-right .view-screenings { padding-bottom: 10px; margin-bottom: 5px; }
#sidebar-right .view-screenings .view-content { box-shadow: inset 0 8px 15px -12px #848482, inset 0 -8px 8px -8px #848482; }
#sidebar-right .view-screenings .views-row { padding: 10px; border-bottom: 1px solid #ddd; }
.view-screenings .date-header { font-size: 20px; color: #000; }
.view-screenings .time-venue { margin: .5em 0; }
.view-screenings .field-name-title,
.view-screenings .field-name-title div,
.view-screenings .field-name-field-city,
.view-screenings .field-name-field-city div{ display: inline; }
.view-screenings .field-name-field-city:before { content: ' / '; }
.view-screenings .views-field-field-reception img { margin: .5em 1em 1em 0; }
.view-screenings .views-field-field-ticket-link a { display: block; background: #ed037c; text-align: center; color: #fff; padding: 15px 0; text-transform: uppercase; font: normal bold 20px/1 "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; }
/*related films*/
#block-hrwff-relatedfilms-films { margin: 10px -50% -25px 0; width: 950px; padding-bottom: 10px; border-top: 1px solid #ccc; background: #fff; }
#block-hrwff-relatedfilms-films h2 { color: #323232; padding: 20px 10px; margin: 0; background: #f2f2f2; border-bottom: 1px solid #e0e0e0; }
#block-hrwff-relatedfilms-films .node-event { background: #f2f2f2; padding: 12px 10px 12px 256px; border-bottom: 1px solid #e0e0e0; margin-bottom: 10px; }
#block-hrwff-relatedfilms-films .field-name-field-film h2 { padding: 0; font-weight: normal; background: none; border:0; }
#block-hrwff-relatedfilms-films .node-film .field-name-title { font: normal 1.5em "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; }
.view-mode-teaser .field-name-field-film,
.view-mode-teaser .node-film .field-name-field-notes { margin-right: 190px; }
.field-name-field-notes { margin-bottom: .5em; }
.view-mode-teaser .node-film .field-name-field-poster { position: absolute; margin-left: -245px; }
.field-name-field-datetime { float: left; }
.field-name-field-venue, .field-name-field-venue div { display: inline; }
.field-name-field-venue div.field-name-field-city { display: block; }
.field-name-field-venue:before { content: '\002F'; margin: 0 .5em; }
.field-name-field-ticket-link a { position: absolute; right: 10px; background: #ed037c; text-align: center; color: #fff; width: 172px; padding: 15px 0; text-transform: uppercase; font: normal bold 15px/1 "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; }
.field-name-field-reception, .field-name-field-qa { float: left; margin: .5em 1em .5em 0; }


/* Drupal UI Stuff */
/* Console, style from slate theme. */
div.messages { padding: 9px; margin: 1em 0; color: #036; background: #bdf; border: 1px solid #ace; }
div.warning { color: #840; background: #fe6; border-color: #ed5; }
div.error { color: white; background: #e63; border-color: #d52; }
div.status { color: #360; background: #cf8; border-color: #be7; }

/* Donate Block Styles */
div.block-hrwiff_emailalerts a,
div.block-hrwiff_donate a { text-transform: uppercase; display: block; background: #f7941d; color: #fff; font: normal 15px/3 "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; text-align: center; margin: 5px 0;}
/* Email Alerts Signup Block Styles */
div.block-hrwiff_emailalerts a {background: #ed037c;}


/* Twitter Block Styles */
div.block-twitter_pull { border-style:none; margin-bottom:5px; padding-top:1px; width:228px; height:220px; overflow:hidden;}
div.block-twitter_pull ul.tweets-pulled-listing {background-image:url('../img/old/twitter-bg.png'); background-repeat: no-repeat;}
div.block-twitter_pull h2 { text-align:center; color: #FFFFFF; font-size: 14px; padding-bottom: 3px; padding-top:8px; margin:0; background-color: #5D83A4; letter-spacing:3px;}
.tweet-authorphoto { display: none;}
.tweet-divider { display: none;}
.tweet-text {color:#000000; font-size:11px;}
span.tweet-text > a {color:#000000;}
.tweet-time {color:#000000; font-size:11px;}
ul.tweets-pulled-listing li { margin-bottom: 10px; margin-right: 7px;}
div.tweets-pulled-listing ul {padding: 0 0 0 16px;}

/* Slider Styles */
.view-slideshow { overflow: hidden; margin: -55px -10px 0; width: 960px; height: 600px; }
.view-slideshow img { position:relative; z-index:4;}
.view-slideshow .view-footer { width:350px; position:relative; top:-265px; padding-left:20px; color: #fff; z-index: 9; }
.view-slideshow .view-footer .view-slideshow { margin: 0; width: auto; height: auto; }
.view-slideshow .slide-body { display: none; }
.view-slideshow .slide-body p {font-size:14px; font-weight:normal; line-height: 1em; margin: 12px 0; }
.view-slideshow .slide-body p strong {font-weight:bold; font-size:14px; }
#main .view-slideshow .slide-body a { color: #fff; }
#main .view-slideshow .slide-body a:hover { text-decoration: none; }
#main .view-slideshow .slide-body h1,
#main .view-slideshow .slide-body h2 {font-weight:bold; font-size:24px; margin: 12px 0; color: #fff; }
#main .view-slideshow .slide-body h3 {font-weight:bold; font-size:14px; margin: 12px 0; padding: 0; }
#main .view-slideshow .slide-body h4 {font-weight:normal; font-size:14px; margin: 12px 0; }
.url-wrapper { position:absolute; z-index:3; top:0; left:0; height:568px;}
.views-slideshow-controls-bottom { padding-top:200px; padding-left: 20px; position: absolute; background: url('../img/old/nav-bg.png'); z-index: 9; height: 30px; width:372px; bottom: 40px; left: -10px;}
body.page-eventlist .views-slideshow-controls-bottom { background: url('../img/old/nav-city-bg.png'); }
.views-slideshow-controls-bottom .views-content-counter { text-indent: -200px; overflow: hidden; cursor:pointer; position:relative; background:url('../img/old/not-active-box.png') no-repeat; width:8px; float:left; margin-right: 20px; }
body.page-eventlist .views-slideshow-controls-bottom .views-content-counter { background:url('../img/old/city-not-active-box.png') no-repeat; }
.views-slideshow-controls-bottom .active .views-content-counter,
body.page-eventlist .views-slideshow-controls-bottom .active .views-content-counter{text-decoration:none; cursor:pointer; position:relative; background:url('../img/old/active-box.png') no-repeat; width:8px;}

/* sidebar */
body.sidebar-second #content { background: url('../img/sidebar.png') repeat-y 10px; }
#sidebar-right .block { background-color: #fff; }
#sidebar-right .block h2 { font-weight: bold; font-size: 20px; margin: 0; line-height: 30px; padding: 2px 10px; }
#cal-tix a { display: block; background: #333; color: #fff; font: normal 15px/3 "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif; text-align: center;  }

/* Venue page styling */
div.view-venue-view .views-row {margin-bottom:20px;}

/* Press page styling */
div#press_region {position:relative; top:65px; margin-bottom:37px; overflow-y:auto; overflow-x:hidden;}
div#press_region h2 {margin-top:2px;}
div#press_region table {width:100%; font-size:12px; margin: 0 0 40px; border: none;}
div#press_region tbody {border:none;}
div#press_region table td, div#press_region table th {vertical-align:top; padding:8px 10px; border:0; color:#000;}
div#press_region .views-field-title a {font-weight:normal; font-size:18px; text-decoration:none; color:#000000;}
div#press_region table td div.views-field-field-press-kit-fid span {background-image:url('../img/old/press_pdf.png'); height:17px; width:17px; display:inline; float:left; margin-right:5px;}
div#press_region table td div.views-field-field-images-fid span {background-image:url('../img/old/press_zip.png'); height:17px; width:17px; display:inline; float:left; }

/*WYSIWYG*/
#tinymce p { margin-bottom: 1em; }

/* Social Media Aggregator Block */
div#block-social-media-aggregator-social-media-aggregator {
  background-color: #fff;
  font: 15px/1.333em "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif;
  height: 248px;
  width: 100%;
  margin-bottom: 5px;
}

div#block-social-media-aggregator-social-media-aggregator h2 {
  box-shadow: 0 10px 9px -4px #e8e8e8;
  font-family: "ff-meta-web-pro", "Trebuchet MS", Helvetica, Arial, sans-serif;
  font-size: 21px;
  margin-bottom: -3px;
  padding: 10px 4px 10px 13px;
}

div#block-social-media-aggregator-social-media-aggregator .content {
  box-shadow: inset 0 8px 15px -12px #848482,
              inset 0 -8px 8px -8px #848482;
  color: #666;
  font-size: 11px;
  height: 200px;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 0 3px 0 10px;
}

div#block-social-media-aggregator-social-media-aggregator .content .social-feed-wrapper {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}

div#block-social-media-aggregator-social-media-aggregator .content .social-feed-wrapper .social-feed-content {
  margin-bottom: 0;
  margin-left: 41px;
}

div#block-social-media-aggregator-social-media-aggregator .content .social-feed-wrapper .social-feed-item img.instagram-image {
  height: auto;
  margin-left: 12px;
  width: 78%;
}

div#block-social-media-aggregator-social-media-aggregator .content .social-feed-wrapper .social-feed-item .social-source-icon {
  color: #a3bedc;
  display: inline-block;
  float: left;
  font-size: 34px;
}

/* Past Festivals Page */
.page-past-festivals .content .view-past-festivals .view-content {
  display: inline-block;
  width: 720px;
}

.page-past-festivals .content .view-past-festivals.view-display-id-attachment {
  display: inline-block;
  float: left;
  width: 100%;
}

.page-past-festivals .content .view-past-festivals .view-content .item-list ul.views-summary {
  list-style: none;
}
.page-past-festivals .content .view-past-festivals .view-content .item-list ul.views-summary li {
  margin-left: 0;
  margin-bottom: 12px;
}

.page-past-festivals .content .view-past-festivals .view-content .item-list ul.views-summary li a,
.page-past-festivals .content .view-past-festivals .view-content .item-list ul.views-summary li a:visited {
  color: #000;
}

.page-past-festivals .content .view-past-festivals .view-content .item-list ul.views-summary li a.active {
  color: #DA116E
}

.page-past-festivals .content .view-past-festivals .view-past-festivals.view-display-id-attachment {
  width: 220px;
}

.page-past-festivals .content .view-past-festivals .view-past-festivals.view-display-id-attachment #past_festivals_left_description {
  color: #5a5a5a;
  margin-bottom: 0;
}

.page-past-festivals .content .view-content .views-view-grid.cols-3 {
  display: inline;
}

.page-past-festivals .content .view-content .views-view-grid.cols-3 .row {
  display: block;
}

.page-past-festivals .content .view-content .views-view-grid.cols-3 .past_festival_item {
  color: #5a5a5a;
  display: inline-block;
  float: left;
  margin: 0 21px 24px 0;
  width: 30%;
}
.page-past-festivals .content .view-content .views-view-grid.cols-3 .past_festival_item.col-last {
  margin-right: 0;
}

.page-past-festivals .content .view-content .views-view-grid.cols-3 .past_festival_item .views-field-field-filmmakers span.views-label-field-filmmakers,
.page-past-festivals .content .view-content .views-view-grid.cols-3 .past_festival_item .views-field-field-year span.views-label-field-year {
  float: left;
  padding-right: 3px;
}
.page-past-festivals .content .view-content .views-view-grid.cols-3 .past_festival_item .views-field-field-poster {
  display: inline-block;
  height: 143px;
  overflow: hidden;
  width: 216px;
}

.view-past-festivals .views-field-title a {
  font-size: large;
}

.page-past-festivals .content .view-content .views-view-grid.cols-3 .past_festival_item .views-field-field-poster img {
  width: 100%;
  height: auto;
}

.view-past-festivals.view-display-id-attachment .view-content .item-list ul.views-summary { display: block;}

/* Past festivals select styles */
.view-past-festivals.view-display-id-past_festivals_dropdown {
  display: none;
}

/* Press page styling */
.node-press .group-left {
  background-color: #f5f5f5;
  padding: 5px 8px;
  width: 213px;
}

.node-press .group-left .field-name-body .field-item p.p1 {
  color: #5a5a5a;
  font-size: 14px;
}

.node-press .group-left .field-name-body .field-item p.p1 strong {
  color: #000;
}

.node-press .group-right {
  width: 702px;
}

.node-press .group-right .field-name-field-film.field-type-entityreference .field-label {
  font-size: 18px;
  padding-bottom: 6px;
}

.node-press .group-right .field-items > .field-item-film-press {
  display: inline-block;
  height: 295px;
  float: left;
  margin-right: 4px;
  padding-bottom: 10px;
  width: 230px;
}

.node-press .group-right .field-items .field-item {
  display: inline-block;
  float: left;
  margin-right: 4px;
  padding-bottom: 1px;
  width: 230px;
}

.node-press .group-right .field-items .field-name-field-filmmakers .field-label,
.node-press .group-right .field-items .field-name-field-year .field-label {
  font-size: 15px;
}

#main .node-press .group-right .field-items .field-item .field-name-title .field-items .field-item h2 {
  font-weight: normal;
  margin: -15px 0 0 0;
}

#main .node-press .group-right .field-items .field-item .field-name-field-filmmakers .field-items .field-item,
#main .node-press .group-right .field-items .field-item .field-name-field-year .field-items .field-item {
  display: inline;
  float: none;
  width: auto;
}

.node-press .group-right .field-items .field-item .field-name-field-poster .field-item a img {
  height: auto;
  width: 220px;
}

.node-press .group-right .field-items .field-item .field-name-field-press-kit,
.node-press .group-right .field-items .field-item .field-name-field-images {
  display: inline-block;
  float: left;
  height: 16px;
  margin: 0 11px 12px 0;
  width: 16px;
}

.node-press .group-right .field-items .field-item .field-name-field-press-kit span.file img,
.node-press .group-right .field-items .field-item .field-name-field-images span.file img {
  display: none;
}


.node-press .group-right .field-items .field-item .field-name-field-press-kit span.file a:before {
  color: #EF5DA3;
  content: "\f1c1";
  display: block;
  font-family: FontAwesome;
  left: -13px;
  position: relative;
  top: -1px;
}

.node-press .group-right .field-items .field-item .field-name-field-press-kit span.file a {
  background-repeat: no-repeat;
  display: inline-block;
  height: 16px;
  overflow: hidden;
  text-indent: 100%;
  width: 16px;
  white-space: nowrap;
}

.node-press .group-right .field-items .field-item .field-name-field-images span.file a:before {
  color: #F28824;
  content: "\f1c5";
  display: block;
  font-family: FontAwesome;
  left: -13px;
  position: relative;
  top: -1px;
}

.node-press .group-right .field-items .field-item .field-name-field-images span.file a {
  background-repeat: no-repeat;
  display: inline-block;
  height: 16px;
  overflow: hidden;
  text-indent: 100%;
  width: 16px;
  white-space: nowrap;
}

.view-related-media tbody {
  display:block;
}

.view-related-media td {
  display: inline-block;
  padding-right:60px;
  vertical-align: top;
  width: 250px;
}

.view-related-media td.col-last {
  padding-left: 41px;
  padding-right: 0;
}

.related-media-overlay-button {
  display: block;
  padding-bottom: 15px;
  margin-left: 120px;
  margin-top: -110px;
  position: absolute;
}

.related-media-film-link {
  float: left;
  width: 112px;
}

.views-field-sharethis {
  float: right;
  margin-left: -99px;
  margin-top: 2px;
}

.views-field-sharethis span.field-content {
  display: inline-block;
  margin-left: 28px;
}

.views-field-sharethis .sharethis-wrapper span.st_facebook,
.views-field-sharethis .sharethis-wrapper span.st_twitter,
.views-field-sharethis .sharethis-wrapper span.st_sharethis {
  display: inline-block;
  height: 23px;
  margin-left: -11px;
  margin: 0 7px;
  padding-left: 6px;
  width: auto !important;
}

.views-field-sharethis div.sharethis-wrapper span:first-child {
  display: inline-block;
  margin-left: -16px;
  padding-left: 16px;
  width: 22px;
  overflow: hidden;
  height: 22px;
}

.views-field-sharethis .sharethis-wrapper span.st_facebook span:first-child,
.views-field-sharethis .sharethis-wrapper span.st_twitter span:first-child,
.views-field-sharethis .sharethis-wrapper span.st_sharethis span:first-child {
  display: inline-block;
  width: 21px !important;
}

.views-field-sharethis .sharethis-wrapper span.st_facebook span:first-child {
  padding-left: 11px;
}

/*node-related-media*/

.node-related-media .sharethis-buttons { width: 125px; }
.node-related-media #tab-right { position: relative; }
.node-related-media.ds-2col-stacked > .group-footer { padding: 0; }
.node-related-media.ds-2col-stacked > .group-right { width: 100%; }

audio { width: 100%;}


ul.inline li.sharethis { position: absolute; bottom: 0; right: 0; padding: 0; }

.sharethis-wrapper { float: right; }

.stButton { margin-right: 0 !important; margin-left: 6px !important; line-height: 0 !important; }
.stButton .chicklets { padding-left: 0 !important; }

span.chicklets.facebook,
span.chicklets.twitter,
span.chicklets.sharethis {
  background: none;
}

span.chicklets.facebook:before,
span.chicklets.twitter:before,
span.chicklets.sharethis:before {
  color: #0069b2;
  display: block;
  font-size: 18px;
  font-family: FontAwesome, sans-serif;
  position: absolute;
}

span.chicklets.facebook:before { content: "\f082"; }
span.chicklets.twitter:before { content: "\f099"; }
span.chicklets.sharethis:before { content: "\f1e0"; }
